
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17383

[BCR1093/1098][iOS][Device Binding] Icon Update for Device Management / Manage Favourites

28 August 2023 03:40 PM - Feerman Yusoff

Status: Closed Start date: 28 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Please update the icon based on attached PowerPoint and files

Refer slide 1-6 in ppt

History

#1 - 28 August 2023 04:40 PM - Rafly Prayogos

- File WhatsApp Image 2023-08-28 at 15.18.18.jpeg added

- File WhatsApp Image 2023-08-28 at 15.18.19.jpeg added

- File WhatsApp Image 2023-08-28 at 15.18.19 (1).jpeg added

- File WhatsApp Image 2023-08-28 at 15.18.20.jpeg added

- File WhatsApp Image 2023-08-28 at 15.18.21.jpeg added

- File WhatsApp Image 2023-08-28 at 15.18.21 (1).jpeg added

- File WhatsApp Image 2023-08-28 at 15.18.21 (2).jpeg added

- File WhatsApp Image 2023-08-28 at 15.18.22.jpeg added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

#2 - 11 September 2023 03:26 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Files

New Icon 3.9.8 and MP.rar 25.9 KB 28 August 2023 Feerman Yusoff

BIBD 3.9.8 Icon and Text Require v1.1.pptx 788 KB 28 August 2023 Feerman Yusoff

WhatsApp Image 2023-08-28 at 15.18.18.jpeg 51.4 KB 28 August 2023 Rafly Prayogos

WhatsApp Image 2023-08-28 at 15.18.19.jpeg 56.7 KB 28 August 2023 Rafly Prayogos

WhatsApp Image 2023-08-28 at 15.18.20.jpeg 96.7 KB 28 August 2023 Rafly Prayogos

WhatsApp Image 2023-08-28 at 15.18.19 (1).jpeg 51.3 KB 28 August 2023 Rafly Prayogos

WhatsApp Image 2023-08-28 at 15.18.21.jpeg 41.8 KB 28 August 2023 Rafly Prayogos

WhatsApp Image 2023-08-28 at 15.18.21 (2).jpeg 38.4 KB 28 August 2023 Rafly Prayogos

WhatsApp Image 2023-08-28 at 15.18.22.jpeg 34.7 KB 28 August 2023 Rafly Prayogos

WhatsApp Image 2023-08-28 at 15.18.21 (1).jpeg 46.7 KB 28 August 2023 Rafly Prayogos
